name: opensim-rl
channels:
  - conda-forge
  - kidzik
  - defaults
dependencies:
  - ca-certificates=2018.10.15
  - certifi=2018.10.15
  - curl=7.61.0
  - expat=2.2.5
  - git=2.18.0
  - krb5=1.14.6
  - lapack=3.6.1
  - libiconv=1.15
  - libssh2=1.8.0
  - libstdcxx-ng=7.2.0
  - openssl=1.0.2p
  - libgcc-ng=8.2.0
  - libgfortran=3.0.0
  - pip=10.0.1
  - python=3.6.1
  - readline=6.2
  - setuptools=40.5.0
  - sqlite=3.13.0
  - tk=8.5.18
  - wheel=0.32.2
  - xz=5.2.4
  - zlib=1.2.11
  - freeglut=3.0.0
  - openblas=0.2.19
  - opensim=4.0.0
  - pip:
    - absl-py==0.6.1
    - astor==0.7.1
    - chardet==3.0.4
    - cloudpickle==0.6.1
    - crowdai-repo2docker==0.5.0
    - decorator==4.3.0
    - docker==3.5.1
    - docker-pycreds==0.3.0
    - escapism==1.0.0
    - future==0.17.1
    - gast==0.2.0
    - grpcio==1.16.0
    - gym==0.10.8
    - h5py==2.8.0
    - idna==2.7
    - ipython-genutils==0.2.0
    - jinja2==2.10
    - joblib==0.12.5
    - keras-applications==1.0.6
    - keras-preprocessing==1.0.5
    - markdown==3.0.1
    - markupsafe==1.0
    - numpy==1.15.3
    - osim-rl==2.1.5
    - protobuf==3.6.1
    - pyglet==1.3.2
    - python-json-logger==0.1.9
    - redis==2.10.6
    - requests==2.20.0
    - ruamel.yaml==0.15.76
    - scipy==1.1.0
    - six==1.11.0
    - tensorboard==1.11.0
    - tensorflow==1.11.0
    - termcolor==1.1.0
    - timeout-decorator==0.4.0
    - traitlets==4.3.2
    - urllib3==1.24
    - websocket-client==0.54.0
    - werkzeug==0.14.1
prefix: /opt/conda/envs/opensim-rl

